/* --------------- core styling for budget calcualtor form ----------------------- */
#budget_calculator_2012{
	width: 302px;
	display: none;
	border: 1px solid black;
}



.blq-js #budget_calculator_2012{
	width: 302px;
	display: block;
	position: relative;
	border: 1px solid white;
	height: 498px;
}

#budget_calculator_2012 form#budget_form{
	width:302px;
	font-family:"arial"; 
	margin:0px; 
	padding:0px; 
	font-weight: regular;   
	font-size:13px; 
	color: #505050; 
	overflow: visible;
	border:none;
}

#budget_calculator_2012 form#budget_form h2 {
	margin: 8px 0 8px 0;
}

#budget_calculator_2012 #budget_form fieldset{
	color: #505050; 
	clear:none;
	width: 290px;
	margin:0;
	padding:0;
	margin-left: 12px;
} 

#budget_calculator_2012 #budget_form fieldset.field_selected{ 
	background-color: white;
	color: #d1700e; 
} 

#budget_calculator_2012 #budget_form fieldset.disabled{ 
	background: none;
}

#budget_calculator_2012 #budget_form fieldset.disabled legend,
#budget_calculator_2012 #budget_form fieldset.disabled div,
#budget_calculator_2012 #budget_form fieldset.disabled div label{ 
	color: #f0f0f0; 
} 
/* override the disabled setting so that the include partner checkbox labels to not fade out */
#budget_calculator_2012 #budget_form fieldset.disabled div#form2_partner_checkbox label,
#budget_calculator_2012 #budget_form fieldset.disabled div#form3_partner_checkbox label,
#budget_calculator_2012 #budget_form fieldset.disabled div#form4_partner_checkbox label{
	color: #505050;
}

#budget_calculator_2012 #budget_form legend{
	font-weight: bold;
	font-size: 16px;
	/*padding-bottom: 2px;*/
	height: 38px;
}

#budget_calculator_2012 #budget_form label {
    clear: both;
    display: inline;
    float: none;
    padding-bottom: 0px;
    position: relative;
    width: 100%;
}

#budget_calculator_2012 #budget_form input{
	padding: 0px;
	margin: 0px;
	width:auto;
	/*clear: left;
	float: left; //bbc default style
	float: none;
	display: inline;
	margin-left: 4px;
	margin-bottom: 4px;*/
}

#budget_calculator_2012 #budget_form select{
	padding: 0px;
	margin: 0px;
	width: auto;
	/*clear: left;
	float: none;
	display: inline;
	margin-left: 4px;
	margin-bottom: 4px;*/
}

#budget_calculator_2012 #budget_form input:disabled,
#budget_calculator_2012 #budget_form select:disabled{
  color: #f0f0f0;
  background: white;
}

.budget_content{
	margin-bottom: 20px;
	height: 408px;
}

div.form-container{
	margin: 0;
	padding: 0;
}

div.form_page_intro{
	height: 152px;
	padding-left: 12px;
}

#budget_calculator_2012 #budget_form  h2{
	font-size: 20px;
}

img.popup_icon{
	position: absolute;
	top: 0;
	right: 8px;
}

#budget_calculator_2012 div#budget_cta{
	border: 1px solid #cccccc;
	padding: 8px 1px 8px 2px;
	border-right: none;
	border-left: none;	
}

#budget_calculator_2012 div#budget_cta a{
	font-weight: normal;
	cursor: pointer;	
}
/* --------------- end of core styling for budget calcualtor form ----------------------- */









/* --------------- styling for page 1 ----------------------- */
div#form_page1 {
	background-color: white;
}

#budget_calculator_2012 #budget_form fieldset#alchohol_fieldset{
	width: 280px;
	background: none;
}


div.drink{
	width: 180px;
	height: 60px;
	padding: 0;
	padding-left: 90px;
	float: left;
	margin-top: 8px;
}

/*
#budget_calculator_2012 #budget_form #form_page1 div.form-container fieldset div.drink div.icon{
	width:70px;
	height:55px;
	background:url('/news/special/uk/12/budget_calculator/img/icons/iconsprite.gif') 0 0 no-repeat;
}
*/
#budget_calculator_2012 #budget_form #form_page1 div.form-container fieldset div.drink label{
	/*display: block;*/
	float:left;
	width: 120px;
	margin-top: 16px;
}
#budget_calculator_2012 #budget_form #form_page1 div.form-container fieldset div.drink input {
	clear: none;
	margin-top: 16px;
	/*float:left;
	padding-top: 0px;*/
}
/* icons for each field on page 1 */
#beer_wrapper{ background:url('/news/special/uk/12/budget_calculator/img/icons/icon_sprite2_transparent.png') 0 0 no-repeat; }
#spirits_wrapper{ background:url('/news/special/uk/12/budget_calculator/img/icons/icon_sprite2_transparent.png') 0 -60px no-repeat; }
#wine_wrapper{ background:url('/news/special/uk/12/budget_calculator/img/icons/icon_sprite2_transparent.png') 0 -120px no-repeat; }
#cigarettes_wrapper{ background:url('/news/special/uk/12/budget_calculator/img/icons/icon_sprite2_transparent.png') 0 -180px no-repeat; }
/* ------------- end styling for page 1 ----------------------*/


/* styles for result overview container and detailed results in table format */

/* -----------  RESULT OVERVIEW -------------------*/
/* overview container - example text "Currently you are £xx,xxx.xx better off"*/
#results_heading{
	position: relative;
	height: 20px;
}

#budget_calculator_2012 #result_overview {
	width: 100%;
	height: 56px;
	background-color:  #EDEDED;
	position: absolute;
	top: 94px;
	font-size: 13px;
	line-height: 56px;
}

#budget_calculator_2012 #result_overview2 {
	width: 100%;
	height: 56px;
	background-color:  white;
	position: relative;
	font-size: 22px;
	line-height: 56px;
}

#budget_calculator_2012 #result_overview2 span#result_overview2_block1,
#budget_calculator_2012 #result_overview span#result_overview_block1{
	line-height: 56px;
	margin: 0;
	float: left;
	position: absolute;
	left: 4px;
}
#budget_calculator_2012 #result_overview2 span.overview-end,
#budget_calculator_2012 #result_overview span.overview-end{
	line-height: 56px;
	position: absolute;
	right: 4px;
	text-align: right;
}


#budget_calculator_2012 #result_overview2  span#resultVO_overview2,
#budget_calculator_2012 #result_overview  span#resultVO_overview{
	font-size: 24px;
	font-weight: bold;
	color: #333;
	line-height: 56px;
	text-align: center;
	width: 290px;
	position: absolute;
}

#budget_calculator_2012 #result_overview2  span#resultVO_overview2.debt,
#budget_calculator_2012 #result_overview  span#resultVO_overview.debt{
	color: #CC0000;
}
/* -----------  END OF RESULT OVERVIEW -------------------*/
